Bug 57903 - xfs is loading slowly than with 4.1-3
Summary: xfs is loading slowly than with 4.1-3
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-31 20:18 UTC by Knut J BJuland
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-31 20:33:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
config file for XFree86 xfs (1.03 KB, patch)
2001-12-31 20:33 UTC, Knut J BJuland
no flags Details | Diff

Description Knut J BJuland 2001-12-31 20:18:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.17-xfs i686)

Description of problem:
xfs is loading slowly when it is starting up. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. restart xfs
2.
3.
	

Actual Results:  xfs should load more quickly

Expected Results:  it hang befor loading

Additional info:

XFree86 4.1-12

Comment 1 Knut J BJuland 2001-12-31 20:33:08 UTC
Created attachment 41531 [details]
config file for XFree86 xfs

Comment 2 Mike A. Harris 2002-01-18 08:22:10 UTC
Security bugs have been fixed in xfs, which makes it take longer to
load up.  Not much can be done about that.

Comment 3 Alexei Podtelezhnikov 2002-01-18 21:34:33 UTC
I found that it's ttmkfdir in /usr/share/fonts/ja/TrueType etc that takes so 
much time. If you are talking about security bugs there, then so be it. Take a 
look at bug 58446 though, ttmkfdir is still buggy! I much prefer fast Debian's 
version at the moment. It however also has a tiny bug of not counting for 
iso10646-1 entry, which they patched in but forgot to increase the counter by 
1. Leaving this patch out is perfectly fine.



Note You need to log in before you can comment on or make changes to this bug.